<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Alex Toth</Title>
  <Series>Zorro Masters</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Zorro-Masters-Alex-Toth-1/digital-comic/799943</Web>
  <Summary>Celebrate 100 years of Zorro with stories illustrated by one of the all-time comics legends:  Alex Toth! This special series delivers some of Toth's best, classic Zorro work and is a virtual master class in comic art, composition, and storytelling. If you're a fan of Zorro, a fan of comics, or even a fan of fine art, this series is not to be missed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB799943]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
